# Generated by Django 2.1.5 on 2019-01-30 23:56

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('todo', '0004_auto_20190130_2351'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='creation_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 1, 30, 23, 56, 19, 23928, tzinfo=utc), verbose_name='creation time'),
        ),
    ]
